<!DOCTYPE html>
<html lang="ru">
<head itemscope itemtype="http://schema.org/WebSite">
   <meta charset="utf-8">
   <meta http-equiv="x-ua-compatible" content="ie=edge">
   <meta name="msapplication-tap-highlight" content="no">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <title>Teachinder</title>
   <link rel="stylesheet" href="./css/app.css">
</head>
<body itemscope itemtype="http://schema.org/WebPage">
<header>
   <div class="content_wrapper">
      <div class="header_search-wrapper">
         <h1>
            <a class="header_logo">Teachinder</a>
         </h1>
         <form class="header_form">
            <input class="header_form-input" type="text" placeholder="Enter name to search">
            <button class="header_form-btn" type="submit">Search</button>
         </form>
      </div>
   </div>
</header>
<main>
   <div class="content_wrapper">
      <nav class="navigation">
         <ul class="navigation_menu">
            <li>
               <a href="#" class="navigation_link">
                  Teachers
               </a>
            </li>
            <li>
               <a href="#" class="navigation_link">
                  Statistics
               </a>
            </li>
            <li>
               <a href="#favorites" class="navigation_link">
                  Favorites
               </a>
            </li>
            <li>
               <a href="#about" class="navigation_link">
                  About
               </a>
            </li>
         </ul>

         <label>
            <div type="button" class="navigation_btn" id="btn">Add teacher</div>

            <div id="modal">
               <div class="modal_content">
                  <div class="modal_close">&times;</div>
                  <h2 class="modal_title">Add Teacher</h2>
                  <form class="modal_form">
                     <label for="name">Name:</label>
                     <input type="text" name="name" id="name" required placeholder="Enter name">

                     <label for="country">Country:</label>
                     <select name="country" id="country">
                        <option value="ukraine">Ukraine</option>
                        <option value="usa">USA</option>
                        <option value="france">France</option>
                     </select>

                     <label for="city">City:</label>
                     <input type="text" name="city" id="city" required>

                     <label for="phone">Phone:</label>
                     <input type="text" id="phone" name="phone" required>

                     <label for="email">Email:</label>
                     <input type="email" id="email" name="email" required>

                     <label for="age">Age:</label>
                     <input type="age" id="age" name="age" required>

                     <div class="modal_gender">
                        <label>Sex</label>

                        <div class="modal_gender-btn">
                           <label for="male">Male</label>
                           <input id="male" type="radio" name="male" value="male">

                           <label for="female">Female</label>
                           <input id="female" type="radio" name="female" value="female">
                        </div>
                     </div>

                     <div class="modal_background">
                        <label for="color">Background color:</label>
                        <input type="color" id="color" name="color">
                     </div>

                     <button type="submit" class="modal_btn">Add</button>
                  </form>
               </div>
            </div>
         </label>
      </nav>

      <hr class="divider"/>

      <section class="teachers" id="teachers">
         <h2 class="title">Top Teachers</h2>

         <div class="teachers_filter">
            <span>Filter by: </span>
            <div class="teachers_filter_show">
               <input type="checkbox"> Show only with photo
            </div>
            <div class="teachers_line"></div>
            <div class="teachers_filter_show">
               <input type="checkbox"> Show only favorites
            </div>
         </div>

         <div class="teachers_wrapper">
            <div id="teacher_modal" class="teacher_modal">
               <div class="teacher_modal_content">
                  <div class="teacher_modal_close">&times;</div>
                  <div class="teacher_modal_title">Teacher Info</div>
                  <div class="teacher_modal_inner">
                     <img class="teacher_modal_img" src="https://i.pravatar.cc/300">
                     <div class="teacher_modal_text">
                        <div class="teacher_modal_header">
                           <div class="teacher_modal_name">Name Name</div>
                           <img class="teacher_modal_star" src="images/star.png">
                        </div>
                        <p>Kyiv, Ukraine</p>
                        <p>20,M</p>
                        <p class="email">name.name@gmail.com</p>
                        <p>+380999999999</p>
                     </div>
                  </div>
                  <div class="teacher_modal_footer">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </div>
                  <a class="teacher_modal_toggle">toggle map</a>
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Ukraine
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Belarus
               </div>
            </div>
            <div class="teachers_item teachers_item-star">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Belgium
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  China
               </div>
            </div>
            <div class="teachers_item-star">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Denmark
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Ukraine
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Ukraine
               </div>
            </div>
            <div class="teachers_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Name<br>Name
               </div>
               <div class="favorites_country">
                  Ukraine
               </div>
            </div>
         </div>
      </section>

      <hr class="divider"/>

      <section class="statistics" id="statistics">
         <h2 class="title">Statistics</h2>
         <div>
            <table class="statistics_table">
               <thead>
               <tr>
                  <th>Name</th>
                  <th>Age</th>
                  <th>Gender</th>
                  <th>Nationality</th>
               </tr>
               </thead>
               <tbody>
               <tr>
                  <td>Name Name</td>
                  <td>28</td>
                  <td>Female</td>
                  <td>Vietnam</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>26</td>
                  <td>Female</td>
                  <td>USA</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>41</td>
                  <td>Female</td>
                  <td>Ireland</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>28</td>
                  <td>Female</td>
                  <td>Vietnam</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>26</td>
                  <td>Female</td>
                  <td>USA</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>41</td>
                  <td>Female</td>
                  <td>Ireland</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>28</td>
                  <td>Female</td>
                  <td>Vietnam</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>26</td>
                  <td>Female</td>
                  <td>USA</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>41</td>
                  <td>Female</td>
                  <td>Ireland</td>
               </tr>
               <tr>
                  <td>Name Name</td>
                  <td>36</td>
                  <td>Female</td>
                  <td>France</td>
               </tr>
               </tbody>
            </table>
            <div class="numbers">
               <a>1</a>
               <a>2</a>
               <a>3</a>
               <a>...</a>
               <a>Last</a>
            </div>
         </div>
      </section>

      <hr class="divider"/>

      <section class="favorites" id="favorites">
         <h2 class="title">Favorites</h2>
         <div class="arrow left"></div>
         <div class="arrow right"></div>
         <div class="favorites_wrapper">
            <div class="favorites_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Mykyta<br>Makeev
               </div>
               <div class="favorites_country">
                  Ukraine
               </div>
            </div>
            <div class="favorites_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Anna<br>Makarevich
               </div>
               <div class="favorites_country">
                  Belarus
               </div>
            </div>
            <div class="favorites_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  John<br>Burke
               </div>
               <div class="favorites_country">
                  Belgium
               </div>
            </div>
            <div class="favorites_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Ari<br>Tang
               </div>
               <div class="favorites_country">
                  China
               </div>
            </div>
            <div class="favorites_item">
               <img class="favorites_image" src="https://i.pravatar.cc/300" alt="Teacher's photo" />
               <div class="favorites_title">
                  Erica<br>Jansen
               </div>
               <div class="favorites_country">
                  Denmark
               </div>
            </div>
         </div>
      </section>

      <hr class="divider"/>

      <section class="about" id="about">
         <p class="about_text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed hendrerit tellus eget ipsum congue volutpat. Praesent rhoncus vestibulum purus. Curabitur laoreet sem a felis semper ultrices. In mattis lobortis ligula non commodo. Vestibulum venenatis tellus sit amet tincidunt pharetra sectetur adipiscing elit. Sed hendrerit gehols.
         </p>
         <br/>
         <p class="about_text">
            Lorem ipsum dolor sit amet, adipiscing elit. Sed hendrerit tellus eget ipsum congue volutpat. Praesent rhoncus vestibulum purus?
         </p>
         <br/>
         <p class="about_text">
            Lorem ipsum adipiscing elit. Sed hendrerit tellus eget ipsum congue volutpat. Praesent rhoncus vestibulum purus?
         </p>
      </section>
   </div>
</main>
<footer>
   <div class="content_wrapper">
      <nav class="navigation">
         <ul class="navigation_menu">
            <li>
               <a href="#" class="navigation_link footer_link">
                  Teachers
               </a>
            </li>
            <li>
               <a href="#" class="navigation_link footer_link">
                  Statistics
               </a>
            </li>
            <li>
               <a href="#favorites" class="navigation_link footer_link">
                  Favorites
               </a>
            </li>
            <li>
               <a href="#about" class="navigation_link footer_link">
                  About
               </a>
            </li>
         </ul>
         <button class="navigation_btn">
            Add teacher
         </button>
      </nav>
   </div>
</footer>
<script type="text/javascript" src="../build/app.js"></script>
<script type="text/javascript" src="index.js"></script>
</body>
</html>
